<div class="modal" tabindex="-1" id="delete-user-modal" role="dialog">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-body">
        <div class="form-container">
          <div class="row">

            <div class="col-12 fz15 dark-text2 text-center">
                Are you sure you want to delete
            </div>

            <div class="col-12 dark-text1 fw500 text-center mb15 mt15">
              {{fullName}}
            </div>

            <div class="col-6 mt15">
              <div data-dismiss="modal" class="btn btn-block custom-btn light">No</div>
            </div>
            <div class="col-6 mt15">
              <div (click)="delete()" class="btn btn-block custom-btn">Yes</div>
            </div>

            <app-spinner class="center mt15" [hidden]="!loading"></app-spinner>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>